Package org.freeplane.plugin.script.proxy

# Interface Proxy.Attributes

All Superinterfaces:
  `Attributes`, `AttributesRO`, `Proxy.AttributesRO`

Enclosing interface:
  Proxy

public static interface Proxy.Attributes extends Proxy.AttributesRO, Attributes

- ## Method Summary

  ### Methods inherited from interface org.freeplane.api.Attributes

  `add, add, clear, iterator, optimizeWidths, remove, remove, removeAll, set, set, set, set, setFormat, stream`

  ### Methods inherited from interface org.freeplane.api.AttributesRO

  `containsKey, findAttribute, findFirst, findValues, get, get, getAll, getAttributeNames, getFirst, getKey, getMap, getNames, getTransformed, getValues, isEmpty, size`

  ### Methods inherited from interface org.freeplane.plugin.script.proxy.Proxy.AttributesRO

  `findValues`